package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF30D extends MwfRequest<MWF30D, MWF30DResponse> {

    @Parameter(name = "UrednikSSO")
    MWF30D urednikSSO(String urednikSSO);
    @Parameter(name = "Zadost_KEY")
    MWF30D zadostKEY(Long zadostKEY);
}
